/*
=======================================================================
	General Rules
=======================================================================
*/

* {
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body {
	background-color:#e4e4e4;
	font-family: Oxygen, Geneva, sans-serif;
	line-height:1.5;
	font-size:15px;
	color:#282828;
}


a {
	text-decoration:none;
	outline:none;
	color:#007DD5;
}

a img {border:none;}
.clear {clear:both;}
.bold {font-weight:bold;}
.under {text-decoration:underline;}
.upper {text-transform:uppercase;}
.italic {font-style:italic;}
.color {color:#717481 !important;}
.white {color:#f2f2f2 !important;}
.black {color:#282828 !important;}
.red {color:#C00 !important;}
p {margin-bottom:20px;}
.left {float:left !important;}
.right {float:right !important;}
.noback {background-image:none !important;}
.contact {background-image:none; background-color:#f2f2f2 !important;}
.noborder {border:none !important;}
input {font-size:11px;}

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Slab', Verdana, san-serif; font-weight:700;}

h1 {font-size:28px;}
h2 {font-size:26px;}
h3 {font-size:21px; font-weight:300;}
h4 {font-size:16px; font-weight:400;}
h5 {font-size:16px;}
h6 {font-size:14px;}

table tbody h2 {font-size:18px;}

.heading {
	padding:25px 0px 10px 0px;
	width:100%;
	border-bottom:#717481 solid 1px;
	margin-bottom:25px;
}

.indent {
	width:95%;
	border-bottom:#282828 solid 1px;
	margin: 0px auto 25px auto;
}

.feature .heading {
	border-bottom-color: #f2f2f2;}

textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#282828;
}

.bgtop {
	width:2520px;
	height:275px;
	background-image:url(../images/topbg.png);
	background-repeat: no-repeat;
	position: fixed;
	z-index: -1;
	background-attachment: fixed;
	background-position: center top;
}

.error {width:700px; margin:20px auto;  text-align:center; }

.error span{font-size:250px; font-family: 'Roboto Slab', Verdana, san-serif; font-weight:700;}

.coming {width:700px; margin:20px auto;  text-align:center; }

.coming span{
	font-size:65px;
	font-family: 'Roboto Slab', Verdana, san-serif;
	font-weight:700;
}

.error h2 {color:#C00;}

.photo {
	padding:0;
}


/*
=======================================================================
	Wrapper & Header Rules
=======================================================================
*/

#wrapper {
	width:960px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	width:960px;
	height:170px;
	padding-top: 15px;
}

#header .logo {
    height: 110px;
    float: left;
    margin-top: 15px;
}

#header .logo a img {
	width:325px;
}

#header .righthead {
	height: 125px;
	float: right;
}

#header .northamerica {
	height: 70px;
	float: right;
	clear:both;
}

#header .northamerica img{
	margin-top:8px;
}

#header .phone {
	height: 50px;
	float: right;
	clear:both;
	line-height: 44px;
	font-weight: 700;
	font-size: 23px;
	font-family: roboto slab;
	
}

#header .phone .phonetext {
	color: #717481;
}

#header .topnav{
	float:right;
}
#header .topnav ul{
	float:left;
	list-style:none;
}

/*
=======================================================================
	Navigation Menu Wrapper
=======================================================================
*/

#header .navigation{
	width:958px;
	height:39px;
	float:left;
	background-image:url(../images/bgnav.png);
	background-repeat:repeat-x;
	background-color:#717481;
	padding-bottom:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #282828;
	border-left-color: #282828;
}

/*
=======================================================================
	Main Menu
=======================================================================
*/


.mainmenu				{float:left;}
.mainmenu ul			{z-index:100; margin: 0; padding: 0; list-style-type: none; margin-top:0px;}

/*Top level list items*/
.mainmenu ul li			{position: relative; display: inline; float: left;}

/*Top level menu link items style*/
.mainmenu ul li a{
	display: block;
	color: white;
	height:35px;
	background-image:url(../images/navi_sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	text-decoration: none;
	text-transform:uppercase;
	font-size:20px;
	font-family:'Roboto Slab', Georgia;
	font-weight:700;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.mainmenu ul li a:link, .mainmenu ul li a:visited{color: #f2f2f2;}
.mainmenu ul li a.selected{color:#B6B8C0 !important;}
.mainmenu ul li a:hover{color:#717481 !important;}
/* Holly Hack for IE \*/
* html .mainmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/*
=======================================================================
	Blog & New Main Menu
=======================================================================
*/

#header .blogmenu, #global-header .blogmenu {
	width:958px;
	height:50px;
	float:left;
	background-image:url(http://www.restoration-design.com/images/bgnav.png);
	background-repeat:repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #282828;
	border-left-color: #282828;
}


.blogmenu				{float:left;}
.blogmenu ul			{z-index:100; margin: 0; padding: 0; list-style-type: none; margin-top:0px;}

/*Top level list items*/
.blogmenu ul li			{position: relative; display: inline; float: left; 	background-image:url(http://www.restoration-design.com/images/navi_sep.gif);
	background-repeat:no-repeat;
	background-position:right; width: 20%;}
	

/*Top level menu link items style*/
.blogmenu ul li a{
	display: block;
	color: white;
	height:50px;
	text-decoration: none;
	text-transform:uppercase;
	font-family:'Roboto Slab', Georgia;
	font-weight:500;
	font-size: 19px;
	padding: 0px 34px;
	line-height:50px;
	text-align: center;
}

.blogmenu ul li a:link, .blogmenu ul li a:visited{color: #f2f2f2;}
.blogmenu ul li a.selected{color: #E1E4F3 !important;}
.blogmenu ul li a:hover {
    background-color: rgba(113, 116, 129, 0.5);
}
/* Holly Hack for IE \*/
* html .blogmenu{height: 1%;} /*Holly Hack for IE7 and below*/










/*
=======================================================================
	NIVO SLIDER
=======================================================================
*/

#slideshow {height:300px;}

.nivo-slider .ns-container {
	width:958px;
	left:50%;
	margin-top:4px;
	margin-left:-480px;
	position:relative;
	border:#282828 solid 1px;
}

/*
=======================================================================
	Bread Crumb
=======================================================================
*/
#crumb {
	width:958px;
	height:32px;
	background-color:#b6b8c0;
	float:left;
	margin-top:0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #282828;
}
#crumb ul{
	list-style:none;
	float:left;
	padding:0px 0px 0px 25px;
	margin-top:5px;
	font-size:13px;
}
#crumb ul li{
	float:left;
	background-image:url(../images/crumb_sep.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	margin-right:15px;
}
#crumb ul li a{
	color:#282828;
	float:left;
}
#crumb ul li a:hover{
	color:#717481;
}
#crumb ul li a.selected{
	color:#ffffff;
}

/*
=======================================================================
	Store Sub Menu
=======================================================================
*/
#storemenu {
	width:958px;
	height:24px;
	background-color:#717481;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #282828;
}
#storemenu ul{
	list-style:none;
	float:left;
	padding-left: 70px;
	margin-top:-2px;
	font-size:14px;
}
#storemenu ul li{
	float:left;
	background-image:url(../images/crumb_sep.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	margin-right:60px;
}
#storemenu ul li a{
	color:#f2f2f2;
	float:left;
}
#storemenu ul li a:hover{
	color:#282828;
}
#storemenu ul li a.selected{
	color:#282828;
}



/*
=======================================================================
	Content Section
=======================================================================
*/

#content{
	width:960px;
	float:left;
	margin-top:10px;
}

.sidebar{width:230px;float:left;}
.body{width:720px;float:right;}
.fullwidth{width:960px; float:left;}

.videodiv {
	width: 650px;
	margin:30px auto;
}

.fullcontainer {
	padding:20px 0;
}

/*
=======================================================================
	Online Store SPECIFICS. (Important)
=======================================================================
*/


.sidebarstore{width:230px;float:left;margin-top:0px;}
.bodyproduct{width:720px;float:right;}

.bodycontainerp h4.bodyhead{
	width:698px;
	height:39px;
	padding:5px 10px 0px 10px;
	background-image:url(../images/bgnav.png);
	background-repeat:repeat-x;
	background-color:#717481;
	text-transform:uppercase;
	font-size:21px;
	font-family:'Roboto Slab', Verdana;
	font-weight:700;
	letter-spacing:1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #282828;
}


/*
=======================================================================
	Online Store & Sidebar
=======================================================================
*/


.storecontainer{
	width:228px;
	float:left;
	border:#282828 solid 1px;
	background-color: #717481;
	padding-bottom: 10px;
}

.storeadvert{
	margin-top:10px;
	width:228px;
	float:left;
	border:#282828 solid 1px;
	background-color: #717481;
}

.storecontainer h4{
	width:203px;
	height:50px;
	float:left;
	background-image:url(../images/bgnav.png);
	background-repeat:repeat;
	font-size:19px;
	font-family:'Roboto Slab', Verdana;
	font-weight:500;
	padding:0 0 0 25px;
	line-height:50px;
}


/*
=======================================================================
	ONLINE STORE Menu NEW
=======================================================================
*/

.storemenu1 ul{
	list-style:none;
	margin: 0;
	padding: 0;
	width:178px;
}
.storemenu1 ul li{
	width:178px;
	float:left;
}

.storemenu1 ul li.hr{
	border-bottom:#282828 solid 1px; 
	width:228px;
	padding-top:3px;
	
	height:6px;
}

.storemenu1 ul li a.title{
	width:152px;
	float:left;
	padding:8px 13px 0px 13px;
}
.storemenu1 ul li .menubox1{width: 180px;}

.storemenu1 .selected {background-color:#f2f2f2;}

h3 a.menubutton1{
	width:164px;
	float:left;
	background-color:#B6B8C0;
	margin-top:10px;
	margin-left: 22px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

	color:#282828;
	font-size:18px;}
	
h3 a.menubutton1:hover {background-color:#f2f2f2;}

h3.menubutton1title {
	width:164px;
	float:left;
	background-color:#282828;
	margin-top:10px;
	margin-left: 22px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	color:#F2F2F2;
	font-size:20px;}
	




/*
=======================================================================
	ONLINE STORE Menu
=======================================================================
*/
.mycart{
	width: 178px;
	padding-bottom:10px;
	float:left;
}
.storemenu a.viewcart{
	width:208px;
	margin:10px 0px 0px 10px;
	display:inline-block;
	border-bottom:#3c3c3c solid 1px;
	padding-bottom:5px;
}
.storemenu ul{
	list-style:none;
	margin: 0;
	padding: 0;
	width:178px;
}
.storemenu ul li{
	width:178px;
	float:left;
}
.storemenu ul li a.title{
	width:152px;
	float:left;
	padding:8px 13px 0px 13px;
}
.storemenu ul li .menubox{width: 180px;}

.storemenu .selected {background-color:#f2f2f2;}

h3 a.menubutton{
	width:164px;
	float:left;
	background-color:#B6B8C0;
	margin-top:10px;
	margin-left: 22px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

	color:#282828;}
	
h3 a.menubutton:hover {background-color:#f2f2f2;}

.storemenu p.subtotal{
	float:left;
	width:132px;
	padding:7px 13px 4px 13px;
	text-align:right;
	margin-left:10px;
	border-bottom:#3c3c3c solid 1px;
}
.storemenu a.infobutton{
	margin:8px 10px 0px 0px;
	float:right;
}



/*
=======================================================================
	Online Store Table
=======================================================================
*/
table.store {
	border-collapse: collapse;
	text-align: left;
	min-width: 678px;
	margin-bottom:20px;
	margin-top: 20px;
}
table.store th { border-bottom: 2px solid #282828; color: #666666; font-size: 14px; padding: 10px; }
table.store td { border-bottom: 1px solid #CCCCCC; color: #282828; 	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px; padding: 8px 10px; }
table.store a:hover {color:#282828;}

/*
=======================================================================
	Online Main Store Table
=======================================================================
*/
table.storemain {
	border-collapse: collapse;
	min-width: 660px;
	margin-bottom:20px;
	margin-top: 0px;
}
table.storemain td { border-bottom: 1px solid #CCCCCC; padding: 10px 0px; }
table.storemain a:hover {color:#282828;}

/*
=======================================================================
	Online Store KIT Table
=======================================================================
*/
table.package {
	border-collapse: collapse;
	text-align: left;
	min-width: 678px;
	margin-bottom:20px;
	margin-top: 20px;
}
table.package th { border-bottom: 2px solid #282828; color: #717481; font-size: 12px; padding: 10px; }

table.package h1 {color: #282828; font-size: 36px; padding: 10px; }


table.store td { border-bottom: 1px solid #CCCCCC; color: #282828; 	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px; padding: 8px 10px; }
table.store a:hover {color:#282828;}


/*
=======================================================================
	Title Image
=======================================================================
*/
#titleimage {
    width: 958px;
    height: 150px;
    float: right;
    border: #282828 solid 1px;
    border-top: none;
}

/*
=======================================================================
	FEATURED ITEM Listings
=======================================================================
*/
ul.itembox {
	list-style:none;
	float:left;
	padding:30px 0px 30px 30px;
	
}
ul.itembox li{
	width:200px !important;
	height:350px !important;
	background-image:url(../images/bgfeature.png);
	background-repeat:no-repeat;
	margin-bottom:20px;
	float:left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 11px;
}
ul.itembox li h4{
	width:175px;
	padding:6px 0px 8px 0px;
	letter-spacing:-1px;
	text-align:center;
}
ul.itembox li a.thumb{
	width:166px;
	height:166px;
	border:#282828 solid 1px;
	float:left;
	margin-bottom:8px;
	margin-left: 4px;
}
ul.itembox li .itemtext{
	width:175px;
	float:left;
	padding-right:10px;
	height: 47px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size:11px;
}

ul.itembox li .prices{
	width:175px;
	float:left;
	padding-right:10px;
	margin:0px 0px 3px 0px;
	text-align: center;
	font-size: 28px;
	font-family: 'Roboto Slab', Verdana, san-serif;
	font-weight:400;
	color: #ffe993!important;
}
ul.itembox li .prices p.newprice{
	float:left;
	font-size:20px;
}
ul.itembox li .prices p.oldprice{
	float:right;
	font-size:20px;
	text-decoration:line-through;
	color: #f2f2f2;
}
ul.itembox li .action{
	width:175px;
	float:left;
}
ul.itembox li .action a{
	margin-right:7px;
}

/*
=======================================================================
	KIT ITEM Listings
=======================================================================
*/
ul.packbox {
	list-style:none;
	float:left;
	margin-top:50px;
	
}
ul.packbox li{
	width:310px !important;
	height:480px !important;
	background-image:url(../images/bgfeature2.png);
	background-repeat:no-repeat;
	margin-bottom:20px;
	float:left;
	padding-left: 10px;
}
ul.packbox li h1{
	width:310px;
	margin-top:-50px;
	text-align:center;
	color:#282828;
	font-size:36px;
}

ul.packbox li h4{
	width:310px;
	padding:10px 0px 10px 0px;
	font-size:20px;
	text-align:center;
}
ul.packbox li a.thumb{
	width:285px;
	height:175px;
	border:#282828 solid 1px;
	float:left;
	margin:13px 0px 25px 1px;
}
ul.packbox li .itemtext{
	width:285px;
	float:left;
	height: 110px;
	margin-bottom: 10px;
}

ul.packbox li .itemtext2{
	width:285px;
	float:left;
	height: 80px;
	margin-bottom: 10px;
}

ul.packbox li .prices{
	width:225px;
	float:left;
	padding-right:0px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 60px;
	margin-left: 35px;
}
ul.packbox li .prices p.newprice{
	float:right;
	font-size:60px;
	color: #f2f2f2;
}
ul.packbox li .prices p.oldprice{
	float:left;
	font-size:28px;
	text-decoration:line-through;
	margin-left:15px;
	
}
ul.packbox li .action{
    display: block;
   margin-left:-10px;
    text-align: center;
	width:100%;
	font-size:12px;
}

a.packbutton {
	background-color:#717481;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f2f2f2;
	border-left-color: #f2f2f2;-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

a.packbutton:hover {color:#282828;
background-color:#B6B8C0;}


/*
=======================================================================
	Body Container
=======================================================================
*/
.bodycontainer{
	width:718px;
	float:right;
	border:1px solid #282828;
	background-color: #f2f2f2;
	color:#282828;
}
.bodycontainer h4.bodyhead {
    height: 50px;
    padding: 0px 0px 0px 30px;
    background-image: url(../images/bgnav.png);
    background-repeat: repeat;
    text-transform: uppercase;
    font-size: 19px;
    font-family: 'Roboto Slab', Verdana;
    font-weight: 500;
    line-height: 50px;
}

.bodytext img {
	border:1px solid #282828;
	margin: 5px auto;
}
.feature .bodytext img {
	border:4px solid #f2f2f2;
	margin: 15px auto;
}


/*
=======================================================================
	Body Text Container
=======================================================================
*/
.bodycontainer .bodytext{
	width:678px;
	float:left;
	margin-left:20px;
	padding-bottom:20px;
}

.bodycontainer a{
color:#007DD5;
}

.bodycontainer a:hover{
	color: #3AADFF;
}

.bodycontainer .bodytext p{
	width:658px;
	float:left;
	margin-left:0px;
	margin-bottom: 10px;
}
.bodycontainer .bodytext ul{
	padding:10px 0px 10px 0px;
	list-style:circle;
	margin-left:20px;
	color: #777777;
}
.bodycontainer .bodytext ul li{
}

.bodycontainer .halfpage {
	width:325px;
	float:left;
	margin-left:20px;
	margin-bottom: 20px;
}

.bodycontainer .halfpage p{
	width:305px;
	float:left;
	margin-left:0px;
}

.bodycontainer .halfpage ul{
	width:305px;
	float:left;
	padding:10px 0px 10px 0px;
	list-style:none;
	margin-left:0px;
	color: #777777;
}

.bodycontainer .halfpage ul li{
	padding:0px 0px 10px 0;
}


/*
=======================================================================
	FULL WIDTH
=======================================================================
*/


.fullwidth{
	width:958px;
	float:left;
	border:1px solid #282828;
	background-color: #f2f2f2;
}

.feature{background-color: #282828;
color:#f2f2f2; }

.featureyt {width:700px;
margin:0 auto;
}

.fullwidth h4.bodyhead{
	width:938px;
	height:39px;
	padding:5px 10px 0px 10px;
	background-image:url(../images/bgnav.png);
	background-repeat:repeat-x;
	background-color:#717481;
	text-transform:uppercase;
	font-size:21px;
	font-family:'Roboto Slab', Verdana;
	font-weight:700;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #282828;
}


.fullcontainer .bodytext{
	width:918px;
	float:left;
	margin-left:20px;
	padding-bottom:20px;
}

.fullcontainer a{
color:#717481;
}

.fullcontainer .bodytext p{
	width: 888px;
	margin-bottom: 20px;
}
.fullcontainer .bodytext ul {
	padding:10px 0px;
	list-style:circle;
	margin-left:20px;
	color: #777777;
}
.fullcontainer .bodytext ul li{
	padding: 0px 0px 10px 0px;
}

.fullcontainer .halfpage {
	width:449px;
	float:left;
	margin-left:20px;
	margin-bottom: 10px;
}

.fullcontainer .halfpage p{
	width:429px;
}

.fullcontainer .halfpage ul{
	width:429px;
	padding:10px 0px 10px 0px;
	list-style:circle;
	margin-left:20px;
}
.fullcontainer .halfpage ul li {
}

.fullcontainer .shoppage {
	width:290px;
	float:left;
	margin-left:20px;
	margin-bottom: 10px;
}


/*
=======================================================================
	HEADER TEXT FEATURED ITEMS
=======================================================================
*/
.bodycontainer .featureditems{
	width:678px;
	float:left;
	margin:0px 20px 0px 20px;
}
.bodycontainer .featureditems ul{
	list-style:none;
	float:left;
	padding:10px 0px 0px 10px;
}
.bodycontainer .featureditems ul li{
	margin-left: 5px;
	margin-right: 5px;
}
.bodycontainer .featureditems ul li.last{
	margin-right:0px;
}

/*
=======================================================================
	Buttons
=======================================================================
*/

a.infobutton {
	float:left;
	height:17px;
	background-color:#717481;
	display:inline-block;
	color:#f2f2f2;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f2f2f2;
	border-left-color: #f2f2f2;
	margin-left: 25px;
	margin-right: 10px;
}

a.actionbutton {
	float:left;
	height: 16px;
	font-size:12px;
	background-color:#717481;
	display:inline-block;
	margin-left: 22px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f2f2f2;
	border-left-color: #f2f2f2;-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

a.actionbutton:hover {color:#282828;
background-color:#B6B8C0;}

a.bodybutton {
	float:left;
	height:26px;
	font-size:15px;
	background-color:#B6B8C0;
	color:#282828;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border: solid 1px #282828;
	margin-top:20px;
	margin-left: 20px;-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

a.bodybutton:hover {background-color:#282828; color:#f2f2f2;}

a.backbutton{
	
	height:24px;
	display:inline-block;
	text-align:center;
	padding:10px 10px 0px 10px;
	color:#f2f2f2;
	background-color:#282828;
	font-size:12px;	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	margin-top:80px;
	margin-bottom:20px;
	font-family:Tahoma, Geneva, sans-serif;
}

a.backbutton:hover {background-color:#B6B8C0; color:#282828;
}


.backbutton {
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
    color: #f2f2f2;
    background-color: #282828;
    font-size: 15px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}

.backbutton:hover {
	background-color:#444;
}


/*
=======================================================================
	Accordian Rules
=======================================================================
*/
.acc_trigger {padding: 0; margin: 0; width:100%; display:block;}
.acc_container { margin: 0 0 5px; padding: 0; overflow: hidden; clear: both; }
#accordion-style-2 {background:#f6f6f6; border:1px solid #dfdfdf; width:280px; margin-bottom:25px; }
#accordion-style-2 .acc_trigger {
	font-family: 'Roboto Slab', Verdana, san-serif; 
	border-bottom:1px solid #dfdfdf; 
	font-size:18px; font-weight:400;
	line-height:2.4; 
	text-decoration:none; 
	text-shadow:0 1px 0 #fff; 
	color:#282828; 
	width:auto;
background: #fafafa;
background: -moz-linear-gradient(top, #fafafa 0%, #e6e6e6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#e6e6e6));
background: -webkit-linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
background: -o-linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
background: -ms-linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e6e6e6',GradientType=0 );}
#accordion-style-2 .acc_trigger span {display:block; padding:0 0 0 30px; background:url(../images/arr2.png) no-repeat 8px 18px; }
#accordion-style-2 .acc_trigger.active { color:#717481; }
#accordion-style-2 .acc_trigger.active span {background:url(../images/arr2.png) no-repeat 8px -24px; }
#accordion-style-2 .acc_container {padding:10px 5px 0; border-bottom:1px solid #dfdfdf; margin:0; }
#accordion-style-2 .acc-item.last .acc_container {border-bottom:0; }



/*
=======================================================================
	Contact Form Rules
=======================================================================
*/

#contact-wrapper {width:678px;}
#contact-wrapper div { clear:both; margin: 10px 0; }
#contact-wrapper label { display:block; float:none; width:auto; }

form#contactform input {
	background-color:#ffffff;
	border:#282828 solid 1px;
	color:#282828;
	margin-bottom:4px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px; 
	font-size:14px; 
	height:28px;
	width:85%; }
form#contactform textarea {line-height:28px;
	background-color:#ffffff;
	border:#282828 solid 1px;
	color:#282828;
	margin-bottom:4px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px; 
	font-size:14px; 
		width:85%; }
form#contactform input.submit-form {
	margin: 10px 0;
	width: 150px;
	height: 34px;
	display: inline-block;
	text-align: center;
	padding: 2px 0px 2px 0px;
	color: #f2f2f2;
	background-color: #238C3E;
	font-size: 14px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:none;
}
#contact-wrapper input.error, #contact-wrapper textarea.error {font-size:14px;}
#contact-wrapper .error {color:#666; font-style:italic; margin-bottom:0px; font-size:11px;}
form#contactform input.submit-form:hover {
	background-color: #0A6900;
	color: #ffffff;
}

/*
=======================================================================
	MEDIA CAROSEL
=======================================================================
*/
.project {width:450px; height:295px;margin: 20px 0px 20px 112px; float:left;}
.project .images-carousel { height: 295px; overflow:hidden;
outline: 1px solid #282828;
-moz-transition: outline 250ms ease-in;
-webkit-transition: outline 250ms ease-in;
-o-transition: outline 250ms ease-in;
transition: outline 250ms ease-in;
}

.project .images-carousel:hover { outline: 6px solid #717481; }
.project .images-carousel .viewport {
	float: left;
	width: 450px;
	height: 295px;
	overflow: hidden;
	position: relative;
}
.project .images-carousel .buttons-container {width:65px; height:32px; position:absolute; margin-left:195px; margin-top: 250px;}
.project .images-carousel .buttons { background: url("../images/plus-sprite.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 32px; text-indent: -9999px; width: 32px; float:left; }
.project .images-carousel .prev { background-position: 0 -32px;
-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;}
.project .images-carousel .prev:hover{background-position: 0 0;}
.project .images-carousel .next { margin-left:1px; background-position: -32px -32px;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}
.project .images-carousel .next:hover{background-position: -32px 0;}

.project .images-carousel .disable { opacity:0.5; filter:alpha(opacity=50) }
.project .images-carousel .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	left: 829px;
	top: 0;
}
.project .images-carousel .overview li { float: left; height: 295px; width: 450px; }
.project .images-carousel ul.overview li { background-image:none;padding:0; }
.project .images-carousel ul.overview li img {border:none;margin:0;padding:0;}


/*
=======================================================================
	Footer
=======================================================================
*/

#footer{
	width:960px;
	float:left;
	margin-top:10px;
	margin-bottom:40px;
}

#footer a {
	color:#f2f2f2;
}

#footer a:hover {
	color:#b6b8c0;
}

#footer .footerbox{
	width: 958px;
	float: left;
	border: #282828 solid 1px;
	background-image: url(../images/lines0.gif);
	padding:20px 0 10px;
	font-size: 14px;
}


#footer .footerbox .footlogo {
	float: left;
	width: 175px;
	margin-left: 25px;
	margin-top: 5px;
	margin-right:70px;
}

#footer .footerbox .footlinks{
	width: 160px;
	padding-right: 10px;
	float: left;
	margin-top:3px;
}

#footer .footerbox .footlinks ul{
}

#footer .footerbox .footlinks ul li{
	line-height:24px;
	list-style:circle;
	color:#fff;
}

#footer .footerbox .followus{
	float: left;
	width: 155px;
	margin-left: 0px;
	margin-top: 11px;
}

#footer .footerbox .followus h4{
	margin-left: 35px;
}

#footer .footerbox .followus ul li{
	float:left;
	margin-left:10px;
	margin-right:5px;
	list-style:none;
}

#footer .footerbox .followus ul li.last{
	margin-right:0px;
}

#footer .footerbox .mikedoyle {
	float: left;
	width: 140px;
	margin-left: 30px;
	margin-top: 10px;
}

	
/*
=======================================================================
	MailChimp
=======================================================================
*/	

.mailbox {
	width: 95%;
	margin: 80px auto;
	background-color:#FFF;
	border:1px dashed #B6B8C0;
	height:80px;
	padding: 10px;
}

.mail1 {
	width:35%; 
	height:60px; 
	margin:10px 0;
	float:left;
	
}

.mail2 {
	width:45%;
	height:60px; 
	margin:10px 0;
	float:left;
}

.mail3 {
	width: 20%;
	height:60px; 
	margin:10px 0;
	float:left;
}

.mail2 {text-align:center; padding-top:5px;}

.mailbox h3  {margin-top: 15px;}
	
input.requiredemail{
	width:250px;
	height:28px;
	line-height:24px;
	background-color:#B6B8C0;
	border:#282828 solid 1px;
	color:#282828;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

	
input.chimpsubmit{
	width:110px;
	height:40px;
	text-align:center;
	margin:10px 30px;
	color:#282828;
	background-color:#FFF4DF;
	border:#282828 solid 1px;
	font-size:14px;-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

input.chimpsubmit:hover {background-color:#282828; color:#f2f2f2;
border:#282828 solid 1px;}


/* Storefront Section Style */

#storefront {width:100%; display:inline-block; margin-top:25px;}
#storefront .storefront-section {
    width: 48%;
    margin-right: 20px;
    float: left;
    margin-bottom: 25px;
    border: 1px solid #282828;
    background-color: #fff;
}
#storefront .storefront-section.last {margin-right:0px;}
#storefront .storefront-section h5 {
	border: 0;
	text-align: center;
	font-size: 26px;
	margin: 0 0 10px 0;
	padding-bottom: 2px;
	background-color: #4E934E;
	color: #fff;
	font-weight: 400;
}

#storefront ul {
	padding: 10px 0px 20px 0px;
	margin-left: 45px;
}

#storefront li {
	font-size:16px;
}
#storefront a {
	color:#282828;
}
#storefront a:hover {
	color:#4e934e;
}


.margin-container {
	margin: 40px 0px;
	display: inline-block;
	width: 100%;
}

